﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="task">
    <head><title>Updating an Endpoint</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Updating an Endpoint</h1>
        <p>To update an endpoint:</p>
        <ol>
            <li>In the <strong>Home</strong> page, click the&#160;<strong>ARS </strong>tab.</li>
            <li>Click the&#160;<strong>Manage Endpoints</strong>&#160;tile and click&#160;<strong>Update Existing&#160;Endpoint</strong>.</li>
            <li>In the <strong>Endpoint List</strong>, click the endpoint that you want to update.</li>
            <li>
                <p class="auto-cursor-target">Update the endpoint parameter details and click <strong>Update</strong>.<br />The updated confirmation message is displayed.</p>
                <div class="confluence-information-macro confluence-information-macro-note conf-macro output-block">
                    <div class="confluence-information-macro-body">
                        <p>For more <span class="inline-comment-marker">information </span>about updating parameter details, see <MadCap:xref href="../Chapter04-Onboarding-and-Managing-Applications/5.5.x/Managing-Endpoints.htm">Managing Endpoints</MadCap:xref>.</p>
                    </div>
                </div>
            </li>
        </ol>
    </body>
</html>